package org.apidesign.apifest08.currency;

/**
 * Exception thrown when conversion is not supported.
 * @author lukas
 *
 */
public class UnsupportedConversionException extends IllegalArgumentException {
	private static final long serialVersionUID = 4412475695345865196L;

	public UnsupportedConversionException() {
		super();
	}

	public UnsupportedConversionException(String message, Throwable cause) {
		super(message, cause);
	}

	public UnsupportedConversionException(String s) {
		super(s);
	}

	public UnsupportedConversionException(Throwable cause) {
		super(cause);
	}


}
